Debian Bug report logs - #268206
ITA: noteedit -- KDE Music Editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Burrows <dburrows@debian.org>

Date: Thu, 26 Aug 2004 15:33:01 UTC

Owned by: Paul Brossier <piem@altern.org>

Severity: normal

Fixed in version noteedit/2.8.0-1

Done: Paul Brossier <piem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: noteedit -- KDE Music Editor
Date: Thu, 26 Aug 2004 11:23:26 -0400
Package: wnpp
Severity: normal

  I intend to orphan the noteedit package.  Essentially, this program is
now abandonware, and I have no intent of taking over upstream
development on it.

The package description is:
 NoteEdit is a musical score editor for KDE3.
 .
 It can export/import MIDI, export PMX, Lilypond and MusiXTeX files,
 read and record from a MIDI keyboard, handle manually entered
 notation, and much more.
 .
 The authors recommend at least a Soundblaster AWE-64 card or
 equivalent.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=en_US, LC_CTYPE=en_US (ignored: LC_ALL set to en_US)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 268206@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: dburrows@debian.org
Cc: debian-devel@lists.debian.org, 268206@bugs.debian.org
Subject: Re: Noteedit, Finale, and testing
Date: Fri, 27 Aug 2004 16:21:47 +0200
Hi,

Daniel Burrows wrote:
>  At the moment I'm leaning towards (2).  The reasons are:
[...]
>    - major functionality in the program (ie, playing the score I'm
>      editing) has never worked for me, maybe because I don't have a
>      sound card with a good MIDI synthesizer.

That shouldn't be a reason for removing the package from Debian.

>    - I don't use this package; I just typeset music in lilypond.

Dito.

>    - I don't think Debian should be shipping abandonware in stable
>      releases.

Maybe we should give the community more time for adopting upstream
before removing the package entirely. Finally, it doesn't have open
RC-bugs. Until there is an urgent need, the pressure for potential
upstream adopters of a working program is low.

>  If someone wants to step up and take over Debian *and upstream*
> maintainence for noteedit, please let me know in the near future; if
> there are users who really need noteedit, please let me know.

Noteedit has a nice list of import (MusicXML, MIDI) and export
(MusicXML, MIDI, ABC, MusiXTeX, PMX, Lilypond) formats, while there is
no competition I know of.

I'm for keeping the package, especially in sarge. Finally, stable
releases are generally not changed (except for security, legal or other
important fixes) during their lifetime, so it doesn't matter much if the
package is maintained actively upstream.

Thanks for considering.

bye,
  Roland





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 268206@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Roland Stigge <stigge@antcom.de>
Cc: dburrows@debian.org, debian-devel@lists.debian.org, 268206@bugs.debian.org
Subject: Re: Noteedit, Finale, and testing
Date: Fri, 27 Aug 2004 15:32:15 +0100
* Roland Stigge <stigge@antcom.de> [2004-08-27 16:21]:
> I'm for keeping the package, especially in sarge. Finally, stable
> releases are generally not changed (except for security, legal or
> other important fixes) during their lifetime, so it doesn't matter
> much if the package is maintained actively upstream.

I would agree if this package had been part of woody.  However, it
wasn't, and so we'd release this package new with sarge and people
might start using it even though it's basically unsupported both by
upstream and in Debian.  This is not ideal, especially since there are
apparently other alternatives they could use.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 268206@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Roland Stigge <stigge@antcom.de>
Cc: debian-devel@lists.debian.org, 268206@bugs.debian.org
Subject: Re: Noteedit, Finale, and testing
Date: Fri, 27 Aug 2004 11:19:59 -0400
On Fri, Aug 27, 2004 at 04:21:47PM +0200, Roland Stigge <stigge@antcom.de> was heard to say:
> Daniel Burrows wrote:
> >  At the moment I'm leaning towards (2).  The reasons are:
> [...]
> >    - major functionality in the program (ie, playing the score I'm
> >      editing) has never worked for me, maybe because I don't have a
> >      sound card with a good MIDI synthesizer.
> 
> That shouldn't be a reason for removing the package from Debian.
> 
> >    - I don't use this package; I just typeset music in lilypond.
> 
> Dito.

  I was wondering if someone would point this out.  Originally not
orphaning the package was an option and these were some of the reasons
I was thinking about orphaning it.  However, I talked myself into
orphaning it immediately by the time I finished the email :-).

> >    - I don't think Debian should be shipping abandonware in stable
> >      releases.
> 
> Maybe we should give the community more time for adopting upstream
> before removing the package entirely. Finally, it doesn't have open
> RC-bugs. Until there is an urgent need, the pressure for potential
> upstream adopters of a working program is low.

  No open RC bugs is no guarantor of future non-RC-bugginess.

> >  If someone wants to step up and take over Debian *and upstream*
> > maintainence for noteedit, please let me know in the near future; if
> > there are users who really need noteedit, please let me know.
> 
> Noteedit has a nice list of import (MusicXML, MIDI) and export
> (MusicXML, MIDI, ABC, MusiXTeX, PMX, Lilypond) formats, while there is
> no competition I know of.

  Export to Lilypond is broken in sarge and will be unless the unstable
version makes it to sarge.  Propagation from unstable to sarge is
blocked by the KDE freeze, and I just got a rejection notice from
testing-proposed-updates...apparently some archs haven't even built the
current *unstable* version after 15 days, and as a result it can't go
into t-p-u.

  Furthermore, future versions of Lilypond -- say, what we will release
in etch -- are pretty much guaranteed to break backwards compatibility
*again*, and if users have started relying on it the Debian maintainer
of Noteedit (who may or may not be familiar with Lilypond *and* the
ever-changing state of its syntax) will have to patch Noteedit to keep
up or tell the users "sorry, you're SOL".

  That's not to mention keeping it up to date with KDE.

> I'm for keeping the package, especially in sarge. Finally, stable
> releases are generally not changed (except for security, legal or other
> important fixes) during their lifetime, so it doesn't matter much if the
> package is maintained actively upstream.

  As I said before: I don't think we should ship abandonware in stable,
and I don't think we should introduce a user program that we know will
probably be removed in the next release.  If a new upstream appears for
noteedit, maybe we can include it, but otherwise I think we should not
add it to Debian.  We can always add it in etch or later if development
starts up again.

  Daniel

-- 
/-------------------- Daniel Burrows <dburrows@debian.org> -------------------\
|                       "...drums...drums in the deep!"                       |
|                         J. R. R. Tolkien                                    |
\------- (if (not (understand-this)) (go-to http://www.schemers.org)) --------/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 268206@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: debian-devel@lists.debian.org
Cc: Daniel Burrows <dburrows@debian.org>, Roland Stigge <stigge@antcom.de>, 268206@bugs.debian.org
Subject: Re: Noteedit, Finale, and testing
Date: Sat, 28 Aug 2004 08:53:55 +0200
On Fri, Aug 27, 2004 at 11:19:59AM -0400, Daniel Burrows wrote:
> > 
> > Maybe we should give the community more time for adopting upstream
> > before removing the package entirely. Finally, it doesn't have open
> > RC-bugs. Until there is an urgent need, the pressure for potential
> > upstream adopters of a working program is low.
> 
>   No open RC bugs is no guarantor of future non-RC-bugginess.
> 

There are tons of sw in Debian without an active upstream and some
of them are also orphaned or so. If those programs work I see no
reasons to force removing. Of course, when valid alternatives comes
out they are progressively abandoned by users and they 
become candidate for removing, but that's a slow process. I don't
think noteedit is among those ones now, on the basis of previous
messages.

-- 
Francesco P. Lovergine



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 268206@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Daniel Burrows <dburrows@debian.org>
Cc: Debian Bug Tracking System <268206@bugs.debian.org>
Subject: Re: O: noteedit -- KDE Music Editor
Date: Tue, 2 Nov 2004 19:29:33 +0000
* Daniel Burrows <dburrows@debian.org> [2004-08-26 11:23]:
> I intend to orphan the noteedit package.  Essentially, this program
> is now abandonware, and I have no intent of taking over upstream
> development on it.

Daniel, I'm just going through the list of orphaned packages which
have never been in a stable release and requesting their removal.  I
know there was a long discussion about whether noteedit should ship
with sarge or not.  I still lean towards removing it, and I wanted to
ask if there have been any news since this issue was last discussed in
August?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 268206@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Debian Bug Tracking System <268206@bugs.debian.org>
Subject: Re: O: noteedit -- KDE Music Editor
Date: Tue, 2 Nov 2004 15:25:56 -0500
[Message part 1 (text/plain, inline)]
On Tuesday 02 November 2004 02:29 pm, Martin Michlmayr wrote:
> * Daniel Burrows <dburrows@debian.org> [2004-08-26 11:23]:
> > I intend to orphan the noteedit package.  Essentially, this program
> > is now abandonware, and I have no intent of taking over upstream
> > development on it.
>
> Daniel, I'm just going through the list of orphaned packages which
> have never been in a stable release and requesting their removal.  I
> know there was a long discussion about whether noteedit should ship
> with sarge or not.  I still lean towards removing it, and I wanted to
> ask if there have been any news since this issue was last discussed in
> August?

  I just asked Google :), and it looks like some people have picked up 
noteedit and say they're going to take over upstreem development.  On the 
other hand, the SVN repository was created 6 weeks ago, the most recent code 
checkin seems to be from 5 weeks ago, and that was apparently to fix the fact 
that it doesn't compile with g++-3.4.  The mailing lists also seem to be 
quiet.  So I won't hold my breath waiting for future developments on that 
front.

http://developer.berlios.de/projects/noteedit

  I don't want the package back, regardless.  I've already almost got more 
packages than I can properly take care of at the moment, and I don't think I 
should take on any more work right now. :(

  Daniel

-- 
/------------------- Daniel Burrows <dburrows@debian.org> ------------------\
|            X is the second worst window system ever invented.             |
|            Everything else is tied for first.                             |
\---------------- The Turtle Moves! -- http://www.lspace.org ---------------/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 268206@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Daniel Burrows <dburrows@debian.org>
Cc: Debian Bug Tracking System <268206@bugs.debian.org>
Subject: Re: O: noteedit -- KDE Music Editor
Date: Tue, 2 Nov 2004 21:23:38 +0000
* Daniel Burrows <dburrows@debian.org> [2004-11-02 15:25]:
> quiet.  So I won't hold my breath waiting for future developments on that 
> front.
> http://developer.berlios.de/projects/noteedit

Hm, blah, I don't know what do do. ;-)  I guess I'll leave it for now
and re-evaluate this later.
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@altern.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 268206@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@altern.org>
To: 268206@bugs.debian.org, control@bugs.debian.org
Subject: adopting noteedit
Date: Wed, 2 Feb 2005 00:19:22 +0000
#see http://developer.berlios.de/projects/noteedit
retitle 268206 ITA: noteedit -- KDE Music Editor
thanks, piem



Changed Bug title. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul Brossier <piem@altern.org>. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Paul Brossier <piem@altern.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Paul Brossier <piem@altern.org>. Full text and rfc822 format available.

Message #54 received at 268206@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Matevz Jekovec <matevz.jekovec@guest.arnes.si>
Cc: packages@qa.debian.org, 268206@bugs.debian.org
Subject: Re: NoteEdit 2.7.4
Date: Sat, 19 Mar 2005 13:21:29 +0100
On Sat, Mar 19, 2005 at 12:58:31PM +0100, Matevz Jekovec wrote:
> Hello to all!
> 
> We're glad to inform you that the first version of NoteEdit released by
> a new developing team (http://noteedit.berlios.de) is ready. Since you
> are the official maintainers (according to apt-cache show noteedit) of
> the Debian package, we'd be interested if you could update the existing
> 2.7.1 version.

I've noted your request in a wishlist bug, but currently, noteedit
doesn't really have a maintainer (packages@qa.debian.org is just a
placeholder for such packages so they get the minimum attention needed
if someting urgent comes up).

In http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=268206 you can see
talk about removing noteedit, but with this new version, this might be
not needed anymore.

Thank you for continuing to work on noteedit, I hope that Paul Brossier
<piem@altern.org> will quickly adopt it and put this version in Debian.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@altern.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #59 received at 268206@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@altern.org>
To: Matevz Jekovec <matevz.jekovec@guest.arnes.si>, 268206@bugs.debian.org
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Subject: Re: Bug#268206: NoteEdit 2.7.4
Date: Sun, 20 Mar 2005 01:18:47 +0000
[Message part 1 (text/plain, inline)]
Hi all,

Thank you Matevz for your report. 

I have prepared a package for the 2.7.4.  it's available at
http://piem.org/~piem/debian/pool/noteedit/ I am now looking at
the existing bugs (http://bugs.debian.org/noteedit):

I could not reproduce the crashes at start (#140578 and #225383).
I had no specific problems with exporting pmx either (#230891).
Do you know anything more about these?

I could clearly reproduce #190769 (utf8 in filenames). It seems
there is more encoding issues in the other file read and write
routines.

If i understand correctly, #271957 (can't import midifile) just
means that the midi import needs many actions to actually work
(1. create tse3 song, 2. midi in, 3. Tse3 -> score) it would be
nice to have a 'one click' export function as well, say for the
file menu.

Changing the score layout would be cool too (#230892).
#299399 and #300380 are easy and already fixed. :) 

The crash described in FAQ Q&A:27 was likely to be due to
tse3play failing when launched without an alsa sequencer
(snd-seq) and seems to be fixed now. But i could not get tse3play
to produce any output, audio or midi.

I have been looking at the 'print' option as well. the Kde print
system complains about wrong formatting and exits, leaving out a
postscript file that looks ok. Any idea what is going wrong ?

Looking forward for your comments,
cheers, piem

On Sat, Mar 19, 2005 at 01:21:29PM +0100, Jeroen van Wolffelaar wrote:
> On Sat, Mar 19, 2005 at 12:58:31PM +0100, Matevz Jekovec wrote:
> > Hello to all!
> > 
> > We're glad to inform you that the first version of NoteEdit released by
> > a new developing team (http://noteedit.berlios.de) is ready. Since you
> > are the official maintainers (according to apt-cache show noteedit) of
> > the Debian package, we'd be interested if you could update the existing
> > 2.7.1 version.
> 
> I've noted your request in a wishlist bug, but currently, noteedit
> doesn't really have a maintainer (packages@qa.debian.org is just a
> placeholder for such packages so they get the minimum attention needed
> if someting urgent comes up).
> 
> In http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=268206 you can see
> talk about removing noteedit, but with this new version, this might be
> not needed anymore.
> 
> Thank you for continuing to work on noteedit, I hope that Paul Brossier
> <piem@altern.org> will quickly adopt it and put this version in Debian.
> 
> --Jeroen
> 
> -- 
> Jeroen van Wolffelaar
> Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
> http://Jeroen.A-Eskwadraat.nl
> 
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #64 received at 268206-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: 268206-quiet@bugs.debian.org
Subject: Bug#268206: ITA: noteedit -- KDE Music Editor
Date: Mon, 15 Aug 2005 03:18:25 +0200
On Sun, Mar 20, 2005 at 01:18:47AM +0000, Paul Brossier wrote:
> Hi all,
> 
> Thank you Matevz for your report. 
> 
> I have prepared a package for the 2.7.4.  it's available at
> http://piem.org/~piem/debian/pool/noteedit/ I am now looking at
> the existing bugs (http://bugs.debian.org/noteedit):
[...]

Do you still intend to adopt noteedit?  It doesn't seem to be available
from your site anymore.  (This is just a ping, I'm not interested in
adopting it myself.)

Thanks,

Matej



Information stored:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@altern.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #69 received at 268206-quiet@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@altern.org>
To: Matej Vela <vela@debian.org>
Cc: 268206-quiet@bugs.debian.org
Subject: Re: Bug#268206: ITA: noteedit -- KDE Music Editor
Date: Mon, 15 Aug 2005 02:32:08 +0100
On Mon, Aug 15, 2005 at 03:18:25AM +0200, Matej Vela wrote:
> On Sun, Mar 20, 2005 at 01:18:47AM +0000, Paul Brossier wrote:
> > Hi all,
> > 
> > Thank you Matevz for your report. 
> > 
> > I have prepared a package for the 2.7.4.  it's available at
> > http://piem.org/~piem/debian/pool/noteedit/ I am now looking at
> > the existing bugs (http://bugs.debian.org/noteedit):
> [...]
> 
> Do you still intend to adopt noteedit?  It doesn't seem to be available
> from your site anymore.  (This is just a ping, I'm not interested in
> adopting it myself.)
> 
> Thanks,
> 
> Matej
>

yes, i started preparing a 2.8.0 package, but i can't upload it until
kdelibs get updated. arts has just been uploaded, so it shouldn't be too
long from now.

cheers, piem



Information stored:
Bug#268206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #74 received at 268206-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: 268206-quiet@bugs.debian.org
Subject: Re: Bug#268206: ITA: noteedit -- KDE Music Editor
Date: Sun, 18 Sep 2005 20:36:40 +0200
Hi,

On Mon, Aug 15, 2005 at 02:32:08AM +0100, Paul Brossier wrote:
> On Mon, Aug 15, 2005 at 03:18:25AM +0200, Matej Vela wrote:
> > Do you still intend to adopt noteedit?  It doesn't seem to be available
> > from your site anymore.  (This is just a ping, I'm not interested in
> > adopting it myself.)
> 
> yes, i started preparing a 2.8.0 package, but i can't upload it until
> kdelibs get updated. arts has just been uploaded, so it shouldn't be too
> long from now.

kdelibs is now ready; will you be uploading soon, or should we do a QA
upload to fix the release-critical bugs?

Thanks,

Matej



Reply sent to Paul Brossier <piem@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Burrows <dburrows@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #79 received at 268206-close@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@debian.org>
To: 268206-close@bugs.debian.org
Subject: Bug#268206: fixed in noteedit 2.8.0-1
Date: Sun, 18 Sep 2005 21:17:04 -0700
Source: noteedit
Source-Version: 2.8.0-1

We believe that the bug you reported is fixed in the latest version of
noteedit, which is due to be installed in the Debian FTP archive:

noteedit-data_2.8.0-1_all.deb
  to pool/main/n/noteedit/noteedit-data_2.8.0-1_all.deb
noteedit_2.8.0-1.diff.gz
  to pool/main/n/noteedit/noteedit_2.8.0-1.diff.gz
noteedit_2.8.0-1.dsc
  to pool/main/n/noteedit/noteedit_2.8.0-1.dsc
noteedit_2.8.0-1_powerpc.deb
  to pool/main/n/noteedit/noteedit_2.8.0-1_powerpc.deb
noteedit_2.8.0.orig.tar.gz
  to pool/main/n/noteedit/noteedit_2.8.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268206@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Brossier <piem@debian.org> (supplier of updated noteedit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 19 Sep 2005 03:13:49 +0100
Source: noteedit
Binary: noteedit noteedit-data
Architecture: source powerpc all
Version: 2.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Paul Brossier <piem@debian.org>
Changed-By: Paul Brossier <piem@debian.org>
Description: 
 noteedit   - KDE Music Editor
 noteedit-data - KDE Music Editor (data files)
Closes: 140578 268206 299399 300380 302917 305091 308387 308387 313942 327587 327940
Changes: 
 noteedit (2.8.0-1) unstable; urgency=low
 .
   * New upstream release (closes: #327587)
   * Update qt/kde dependancies, simplified build-deps (closes: #327940)
   * Use --without-libs (disables tse3 to avoid crash)
   * Moved libnoteedit to /usr/lib/noteedit
   * Use admin/{libool.m4.in,ltmain.sh} from libtool and
     admin/{mkinstalldirs,missing,install-sh,depcomp,compile} from automake-1.9
   * Reran make -f Makefile.cvs with
   * Bumped Standards-Version to 3.6.2.0
 .
 noteedit (2.7.4-1) unstable; urgency=low
 .
   * New upstream release (closes: #300380,#305091,#308387)
      - Updated lilypond 2.4.5 (closes: #308387)
      - crashes at startup fixed in an earlier version (closes: #140578)
   * Updated autoconf files to automake-1.8:
      - admin/acinclude.m4.in (fix autoreconf stuff and doc location)
      - new autotools files in admin/ (avoids autoconf Build-Depends)
      - noteedit/Makefile.am (correct .desktop location, fix YFLAGS)
   * Updated configure.in.in to support gcc-4.0 (closes: #302917)
   * Ran `make -f admin/Makefile.common'
   * Started new rules from up-to-date dh_make template
   * Added menu icon and updated freedesktop entry (closes: #299399)
   * Added 'quasi direct' printing using abcm2ps
      - patch in mainframewidget.cpp fixing the command line
   * Updated debian/{copyright,noteedit.1,watch}
   * Added FAQ and FAQ.de to docs
   * German translation update, English typos fixed (closes: #313942)
      - thanks goes to Jens Seidel
   * New maintainer (closes: #268206)
Files: 
 2b426fcc1398cd9974081f339d7de06e 768 sound optional noteedit_2.8.0-1.dsc
 c707a0c67254784b912dabc6545e8125 2618858 sound optional noteedit_2.8.0.orig.tar.gz
 f06486c659d5c559ad8d0b34bfdbdafc 329498 sound optional noteedit_2.8.0-1.diff.gz
 84fb44c7a71d3182a9ceb39d9a34beb1 635988 sound optional noteedit_2.8.0-1_powerpc.deb
 668671054a39a31a1cd70ff34b0b6cc0 1267194 sound optional noteedit-data_2.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDLje92PLmgVuXpdIRAsNtAJwJDD7k25C0RFlG0Owf6xTZvRl4gwCgjkLH
hhZdSpiL8uoaYFYW3FyPowo=
=E7Zb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:50:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:50:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.